ReferenceProduct repricing
Delete a repricing document
Deletes the repricing document. A repricing that has already been processed has moved the prices, and deleting it does not move them back. Requires `Permissions.Product.View`.
DELETE
Bearerheader
AuthorizationBearer <token>OAuth 2.0 client credentials. Obtain a client id/secret from Winshop support ([email protected]), then POST to the token URL.
documentId*integerFormat
int32response?unknownapplication/octet-streamcurl -X DELETE 'https://<your-instance>/api/products/repricing/0' \ -H 'Authorization: Bearer <access-token>'null